Subject: RE: [phxjug-java] Re: Two tools to remove the virus LIFE_STAGES.T XT.SHS

From: "Alanen, Aaron" <[email-masked]>
Date: Fri, 8 Sep 2000 17:49:30 -0700

ListServ:
Command: [Ban name='Bing Li']
Command: [Remove-morons include='self']

This 2000 model year of moronic mass mailings is 42% worse than last year,
and up 19,000% from 1986.  And I'm getting so jaded that I'm finally
contributing after so many years of holding back....arrrr  it must be this
80 hour week with 2 12-14 hour days to go.

smile people, close one eye and stick a pen in the other, it doesn't get any
better than this....lol.  (oh, you can use a mechanical pencil, it extends
further and the lobotomy factor is increased 1%.)

-----Original Message-----
From: Sue Bailey [mailto:[email-masked]]
Sent: Friday, September 08, 2000 5:16 PM
To: Luis Montes
Cc: rusty; Mark Weaver; Li Bing; Zigang Zhu; Zhu Zigang; ZhenweiShen;
Zheng. Tom. Yuan; Yingqi Kong; Xiaoying Bai; WINSOCK-2; Webdesigners;
VOA XinWen News Service; Techeng Shen; SERVLET-INTEREST; RTLINUX;
Rtl-Announce; Rtl; Rsvp; Rem-Conf; Redhat-Devel-List; Quyouli; Pan
Guobin; MySQL; Msql-Jdbc; Lyx-Users; Lyx-Devel; Lyx Mailing List;
Linux-Atm; JDCMember; Javamug; JavaLearners; Java_Help; Java; Java;
Java; J2EE-INTEREST; Ietf; IDL-USERS; Huang Ning; Gnome-List; Fariaz
Karim; Dmiller; CORBA-patterns; Corba-Dev; Confctrl; Cgi-List;
Blinux-Newbie; Blinux-List; BJ CN ) Jun_Fan Hu (MED; Baisu Huang;
ASULUG; Agoracgi; Advanced-Java
Subject: Re: [phxjug-java] Re: Two tools to remove the virus
LIFE_STAGES.TXT.SHS

noooooooo!

Luis Montes wrote:
> 
> Amen Brother
> 
> > -----Original Message-----
> > From: rusty [SMTP:[email-masked]]
> > Sent: Friday, September 08, 2000 4:59 PM
> > To:   Mark Weaver
> > Cc:   Li Bing; Zigang Zhu; Zhu Zigang; ZhenweiShen; Zheng. Tom. Yuan;
> > Yingqi Kong; Xiaoying Bai; WINSOCK-2; Webdesigners; VOA XinWen News
> > Service; Techeng Shen; SERVLET-INTEREST; RTLINUX; Rtl-Announce; Rtl;
Rsvp;
> > Rem-Conf; Redhat-Devel-List; Quyouli; Pan Guobin; MySQL; Msql-Jdbc;
> > Lyx-Users; Lyx-Devel; Lyx Mailing List; Linux-Atm; JDCMember; Javamug;
> > JavaLearners; Java_Help; Java; Java; Java; J2EE-INTEREST; Ietf;
IDL-USERS;
> > Huang Ning; Gnome-List; Fariaz Karim; Dmiller; CORBA-patterns;
Corba-Dev;
> > Confctrl; Cgi-List; Blinux-Newbie; Blinux-List; BJ CN ) Jun_Fan Hu (MED;
> > Baisu Huang; ASULUG; Agoracgi; Advanced-Java
> > Subject:      Re: [phxjug-java] Re: Two tools to remove the virus
> > LIFE_STAGES.TXT.SHS
> >
> > Mark Weaver wrote:
> > >
> > > What the HELL is this? A virus warning? This is exactly why I don't
use
> > > Windows anymore. Thank God for Linux. You all can have your Windows
and
> > > your virii.
> > >
> > I'd like to put it a bit more strongly - Anybody who uses microsoft
> > tools
> > deserves everything that happens to them, given the track history of
> > viruses on that 'platform'.  There is no longer any excuse.
> >
> > And any IT 'professional' who chooses Microsoft tools for their
> > company
> > should pay for the damage caused by use (and breakins using) those
> > tools.
> >
> > Or perhaps just get fired.
> >
> > rusty
> >
> > --
> > To unsubscribe, send a message to [email-masked] with
> > "unsubscribe" in the *subject line*. If you have problems, send a
> > message to [email-masked]'.
> 
> --
> ---------------------------------------------------------------------
> Please check "http://www.mysql.com/php/manual.php" before
> posting. To request this thread, e-mail [email-masked]
> 
> To unsubscribe, send a message to:
>     <mysql-unsubscribe-sue=[email-masked]>
> 
> If you have a broken mail client that cannot send a message to the above
address(Microsoft Outlook), you can use
http://lists.mysql.com/php/unsubscribe.php

--
To unsubscribe, send a message to [email-masked] with
"unsubscribe" in the *subject line*. If you have problems, send a
message to [email-masked]'.